{
  "name": "@gitlab/visual-review-tools",
  "version": "1.7.3",
  "description": "GitLab Visual Review Tools",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/gitlab-org/visual-review-tools"
  },
  "author": "GitLab",
  "private": false,
  "scripts": {
    "start": "webpack-dev-server --config webpack.config.js",
    "test": "jest",
    "webpack": "webpack --config webpack.config.js",
    "webpack-prod": "NODE_ENV=production webpack --config webpack.config.js",
    "prettier-all": "yarn prettier --list-different '**/*.js'",
    "prettier-all-save": "yarn prettier --write '**/*.js'",
    "eslint": "eslint --ext .js",
    "eslint-all": "yarn eslint .",
    "eslint-fix": "yarn eslint --fix",
    "eslint-all-fix": "yarn eslint-all --fix"
  },
  "devDependencies": {
    "@babel/core": "^7.8.4",
    "@babel/plugin-transform-runtime": "^7.9.0",
    "@babel/preset-env": "^7.8.4",
    "@gitlab/eslint-plugin": "^4.0.0",
    "@semantic-release/git": "^7.0.16",
    "@semantic-release/gitlab": "^3.1.7",
    "@semantic-release/npm": "^5.1.13",
    "babel-loader": "^8.0.6",
    "compression-webpack-plugin": "^3.0.0",
    "css-loader": "^3.0.0",
    "eslint": "^6.2.1",
    "eslint-import-resolver-jest": "^3.0.0",
    "eslint-import-resolver-webpack": "^0.11.1",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-jest": "^22.15.1",
    "fetch-mock-jest": "^1.2.5",
    "jest": "^24.8.0",
    "jest-dom": "^3.5.0",
    "prettier": "^1.18.2",
    "semantic-release": "^15.13.21",
    "style-loader": "^0.23.1",
    "webpack": "^4.35.0",
    "webpack-cli": "^3.3.5",
    "webpack-dev-server": "^3.8.1"
  },
  "release": {
    "verifyConditions": [
      "@semantic-release/npm",
      "@semantic-release/git",
      "@semantic-release/gitlab"
    ],
    "prepare": [
      "@semantic-release/npm",
      "@semantic-release/git"
    ],
    "publish": [
      "@semantic-release/npm",
      "@semantic-release/gitlab"
    ],
    "success": false,
    "fail": false
  }
}
